@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならば*************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

.main {
	background-color: #f1f1f1;
}

body, button, input, select, textarea {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-size: 0.875rem;
    line-height: 1.7;
    color: #333333;
}

.page .date-tags,
.page .author-info {
    display: none;
}

/* 【header】global */
#navi .navi-in {
  padding: 8px 0;
}

#navi .navi-in > ul > li{
  border-right: 1px solid #eee;
}

#navi .navi-in > ul > li:last-child{
  border-right-width: 0;
}

@media screen and ( max-width:1024px) {
.header-container, #header-container .navi {
    background-color: #f1f1f1 !important;
}
}

.navi-in > ul > .menu-item-has-children > a::after{
  right: 10px;
} 

.navi-in>ul li {
	line-height: 40px;
	height: 40px;
}

.navi-in a{
	font-size:15px;
}

#navi .navi-in a:hover {
	transform: none!important;
}

.navi-in > ul .sub-menu a {
	padding: 0;
}
.navi-in > ul .sub-menu{
	box-shadow: 0px 2px 5px 0 rgba(0,0,0,.26);
}

.sub-menu .caption-wrap {
	color:#333;/*サブメニューの文字色*/
	border-top: dotted #dddddd;
	background:#fff;/*サブメニューの背景色*/
	padding:0 0 0 2em;
	margin:0;
}

.navi-in > ul .sub-menu a:hover {
	transform: none!important;
}

div#header-container {
	box-shadow: none;
}

div.item-label{
	font-weight:bold;
}

span.fas.fa-search::before{
	color:#65c2e9;/*検索マーク色変更はこちら*/
}

span.fas.fa-bars::before{
	color:#65c2e9;/*ハンバーガーメニュー色変更はこちら*/
}

.navi-menu-caption.menu-caption,.home-menu-caption.menu-caption,.search-menu-caption.menu-caption,.top-menu-caption.menu-caption,.sidebar-menu-caption.menu-caption{
	display:none;
}

span.fas.fa-times::before{
	font-family: "Font Awesome 5 Free";
	content: "\f060";
	color:#65c2e9;/*矢印色変更はこちら*/
}

ul.menu-drawer:before{
font-size:1.2em;
	background: white;
	color:#333;
	margin-bottom:1em;
	border-bottom:3px dotted #65c2e9; /*点線の色変更はこちら*/
	content: "メニュー";
}

ul.menu-drawer:after {
	background: white;
}

.menu-drawer li {
	padding:0;
}

.menu-drawer li{
	font-weight: bold;
}

.menu-drawer a{
	font-size:1.3em;
	background-color:#ffffff;
	color:#545454;
	margin: .5em 0;
}

.menu-drawer a:hover{
	background-color:#f7f7f7;
}

.menu-drawer .sub-menu {
	padding:0;
}

.menu-drawer .sub-menu li a::before {
	font-family: "Font Awesome 5 Free";
	content : "\f105";
	color:#7b7b7b;
	margin:0 .5em 0 1em;
}

/* 【sidebar】 */
.sidebar h2 {
	background: #009C8D;
	color: #fff;
}

.sidebar {
	background-color: #f1f1f1;
}

.widget-sidebar {
	background: #fff;
}

.widget-sidebar-title {
	background-color: #ebfcfe !important;
	color: #65c2e9;
}

/* 【sidebar】profile */
.widget-sidebar .border-element {
	border: none;
}

.widget_author_box .author-widget-name {
    display: block;
    font-size: 0.8em;
    color: #aaa;
    margin-bottom: -5px;
}

.widget_author_box .author-name a {
	pointer-events: none;
	text-decoration: none;
}

.widget_author_box .widget-sidebar-title:before{
    font-family: "Font Awesome 5 Free";
    content: '\f007'; /* アイコンのコードを記載 */
    font-weight: 900;
    margin:0 5px 0 0;
    opacity: .3; /* 透明度 */
}

/* 【sidebar】category */
.widget_categories .widget-sidebar-title:before{
    font-family: "Font Awesome 5 Free";
    content: '\f0c9'; /* アイコンのコードを記載 */
    font-weight: 900;
    margin:0 5px 0 0;
    opacity: .3; /* 透明度 */
}

.widget_categories > ul {
	padding: 1% 3% 4% 3%;
}

.widget_categories li.cat-item-9 > a {
	padding: 4px 8px 4px 4px;
	font-weight: bold;
}

span.post-count {
    background: #ebfcfe;
    color: #005fa0;
    overflow: hidden;
    min-width: 24px;
    height: 24px;
    margin-left: 3px;
    border-radius: 50%;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    line-height: 24px;
}

.widget_categories li.cat-item-9 > a:before{
    font-family: "Font Awesome 5 Free";
    content: '\f06d'; /* アイコンのコードを記載 */
    font-weight: 900;
    margin:0 7px 0 0;
    opacity: .3; /* 透明度 */
}

.widget_categories li.cat-item-9 > ul {
	padding: 0;
}

.widget_categories li.cat-item-9 > ul > li > a {
	padding: 4px 8px 4px 16px;
	font-size: 16px;
}


.widget_categories li.cat-item-9 > ul > li > a:before{
    font-family: "Font Awesome 5 Free";
    content: '\f105'; /* アイコンのコードを記載 */
    font-weight: 900;
    margin:0 7px 0 0;
    opacity: .3; /* 透明度 */
}

.widget_categories li.cat-item-14 {
	display: none;
}

.widget_categories li.cat-item-8 > a {
	display: none;
}

.widget_categories li.cat-item-8 > ul {
	padding-left: 0;
}

/* 【sidebar】ranking */
.popular-entry-cards {
	padding: 0 10px;
}

.widget_popular_entries .widget-sidebar-title:before{
    font-family: "Font Awesome 5 Free";
    content: '\f521'; /* アイコンのコードを記載 */
    font-weight: 900;
    margin:0 5px 0 0;
    opacity: .3; /* 透明度 */
}

/* 【sidebar】contact */
aside#custom_html-2 {
    background-color: #f1f1f1;
}

@media screen and ( max-width:1024px) {
	aside#custom_html-2 .btn-wrap {
		text-align: center;
	}
	
	a.contact-btn {
		width: 80% !important;
	}
}

.contact-btn {
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
	border-radius: 0.5rem;
}

a.contact-btn {
	  position: relative;
	  color: #fff;
	  background: #32b16c;
	  -webkit-box-shadow: 0 5px 0 #2c9d60;
	  box-shadow: 0 5px 0 #2c9d60;
width: 100%;
padding-top: 10px;
padding-bottom: 16px;
	margin-top: 14px;
}

a.contact-btn:after{
  content:'\f101';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  margin-left:5px;
}

a.contact-btn span {
  position: absolute;
  top: -10px;
  left: calc(50% - 150px);
  display: block;
  width: 300px;
  padding: 0.2rem 0;
  color: #32b16c;
  border: 2px solid #32b16c;
  border-radius: 0.5rem;
  background: #fff;
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}

a.contact-btn:hover {
  -webkit-transform: translate(0, 3px);
  transform: translate(0, 3px);
  color: #fff;
  background: #30a967;
  -webkit-box-shadow: 0 2px 0 #2c9d60;
  box-shadow: 0 2px 0 #2c9d60;
}

a.contact-btn:hover:before {
  left: 2rem;
}

/* 【heroarea】 */
.heroarea {
	display: none;
}

/* 【footer】 */


/* 【heading】 */
h1.section-title {
	margin-bottom: 0;
}

h2.section-title {
	 position: relative;
	 background: #f1f1f1;
}

h2.section-title:after {
    position: absolute;
    bottom: 0;
    left: calc(50% - 100px);
    width: 200px;
    height: 6px;
    content: '';
    border-radius: 3px;
    background-image: -webkit-gradient(linear, left top, right top, from(#65c2e9), to(#004C96));
    background-image: -webkit-linear-gradient(left, #65c2e9 0%, #004C96 100%);
    background-image: linear-gradient(to right, #65c2e9 0%, #004C96 100%);
}

.section-title__card {
    background: #fff;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
    padding: 12px 0 8px 0;
	border: 2px solid #004C96;
	border-radius: 8px;
	width: 75%;
	margin: 0 auto;
}
	
	@media screen and (min-width:782px) {
.section-title__card {
	width: 90%;
}
}

.section-title__card:hover {
	transform: translateY(-2px);
    box-shadow: 0 8px 24px rgba(0, 156, 141, 0.25);
}

.section-title__card a {
	background: #fff;
	color: #000;   
}

h2.basic {
	background-color: transparent;
    position: relative;
    padding: 0.8rem .5rem;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 50px;
    font-size: 1.8em;
}

h2.basic:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    content: '';
    background-image: -webkit-gradient(linear, left top, right top, from(#009C8D), to(#004C96));
    background-image: -webkit-linear-gradient(left, #009C8D 0%, #004C96 100%);
    background-image: linear-gradient(to right, #009C8D 0%, #004C96 100%);
}

h3.basic {
    display: flex;
    align-items: center;
    font-weight: normal;
    margin-bottom: 30px;
}

h3.basic:after {
    margin-left: 5px;
    border-top: 3px solid #009C8D;
    content: "";
    flex-grow: 1;
}

h3.dot-style {
    display: flex;
    align-items: center;
    font-weight: normal;
    margin-bottom: 30px;
}

h3.dot-style:after {
    margin-left: 5px;
    border-top: 1px dashed #666;
    content: "";
    flex-grow: 1;
}

h3.alfa {
	background-color: #65c2e9;
	color: #fff;
	border-left: none;
	text-align: center;
}

h4.basic {
    padding: .2rem .5rem;
    border-left: 4px solid #009C8D;
    margin-bottom: 20px;
    font-weight: normal;
	border-bottom: none;
	border-top: none;
}

h4.basic--r {
    padding: .2rem .5rem;
    border-left: 4px solid #D2563A;
    margin-bottom: 20px;
    font-weight: normal;
	border-bottom: none;
	border-top: none;
}

h5.basic{
  display: block;
  position: relative;
  padding-left: 20px;
  text-transform:none;
	font-weight: normal;
	font-size: 1.0625rem;
}

h5.basic:before{
  content: "";
  position: absolute;
  height:12px;
  width:10px;
  border-radius: 3px;
  border:2px solid #004C96;
  left:0px;
  top:0px;
 }

h5.basic:after{
  content: "";
  position: absolute;
  height:12px;
  width:10px;
  border-radius: 3px;
  border:2px solid #009C8D;
  left:5px;
  top:4px;
 }

.basic-num {
    display: flex;
    justify-content: start;
    align-items: center;
    position: relative;
    padding: .5em .7em !important;
    overflow: hidden;
    border: 2px solid #2589d0;
    border-radius: 5px;
    color: #333333;
	background: none !important;
}
.basic-num:before {
    position: absolute;
    top: -50%;
    left: -30px;
    z-index: -1;
    transform: rotate(25deg);
    width: 100px;
    height: 200%;
    background-color: #2589d0 !important;
    content: '';
}

.basic-num span {
    margin-right: 1.1em;
    color: #fff;
    font-size: 1.1em
}

/* table */
ul.article-table {
	list-style:none;
	margin:0 auto;
	padding-left: 0;
	width: 95%;
	
}

.article-table li {
	margin:10px 0;
	font-size:16px;
	padding: 10px 10px 10px 50px;
	font-weight:400;
	position: relative;
	background: #FFF;
	border-bottom:1px dotted #666;
	cursor: pointer;
}

.article-table li:hover {
	background-color: #F2FAF9;
}

.article-table li:before {
	font-family: "Font Awesome 5 Free";
	color:#009C8D;
	content:"\f0a9";
	font-weight: 900;
	display:inline-block;
	position:absolute;
	left:20px;
}

.article-table li a {
	text-decoration: none;
	color: #333;
	display: block;
}

/* 【btn】 */
.banner-btn a {
    display: inline-block;
    border-radius: 5px;
    border: solid 3px #009F8D;
    height: 70px;
    text-align: center;
    color: #000;
    background-color: #FFF;
    font-size: 14px;
    position: relative;
    white-space: nowrap;
}

.banner-btn .wp-block-buttons>.wp-block-button {
    width: calc(90% - var(--wp--style--block-gap, .5em) * .25);
}

/*【card-section】*/
.l-wrapper_01:hover {
  transform: translateY(-3px);
  box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
  transition: all .5s;
}

.card_01 {
  background-color: #fff;
  box-shadow: 0 0 8px rgba(0, 0, 0, .16);
  color: #212121;
  text-decoration: none;
}

.card__header_01 {
  display: flex;
  flex-wrap: wrap;
}

.card__thumbnail_01 {
  margin: 0;
  order: 0;
}

.card__image_01 {
  width: 100%;
}

.button_01 {
  display: inline-block;
  text-decoration: none;
  transition: background-color .3s ease-in-out;
  text-align: center;
}

.button_01 a {
  text-decoration: none;
}

.button_01.-compact {
  margin: .5rem 1rem;
  border-radius: .25rem;
  color: #fff;
  font-weight: bold;
	text-decoration: none;
}

/* 【question-section】 */
.wp-block-group.question-section.is-layout-constrained.wp-block-group-is-layout-constrained {
	margin: 0 auto 100px auto;
	width: 95%;
}
.basic-accordion1 {
    margin-bottom: 7px;
    border-bottom: 2px solid #d0d0d0;
}

.basic-accordion1 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em;
    color: #333333;
    font-weight: 600;
    cursor: pointer;
}
.basic-accordion1 summary::-webkit-details-marker {
    display: none;
}

.basic-accordion1 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #333333b3;
    border-right: 3px solid #333333b3;
    content: '';
    transition: transform .3s;
}

.basic-accordion1[open] summary::after {
    transform: rotate(225deg);
}

.basic-accordion1 p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 1.5em;
    color: #333333;
    transition: transform .5s, opacity .5s;
}

.basic-accordion1[open] p {
    transform: none;
    opacity: 1;
}

.basic-accordion2 {
    margin-bottom: 7px;
    border: 2px solid #d0d0d0;
    border-radius: 5px;
}

.basic-accordion2 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em;
    color: #333333;
    font-weight: 600;
    cursor: pointer;
}

.basic-accordion2 summary::-webkit-details-marker {
    display: none;
}

.basic-accordion2 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #333333b3;
    border-right: 3px solid #333333b3;
    content: '';
    transition: transform .3s;
}
.basic-accordion2[open] summary::after {
    transform: rotate(225deg);
}

.basic-accordion2 p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 2em 1.5em;
    color: #333333;
    transition: transform .5s, opacity .5s;
}

.basic-accordion2[open] p {
    transform: none;
    opacity: 1;
}

.basic-accordion3 {
    margin-bottom: 7px;
    background-color: #f2f2f2;
    border-radius: 5px;
}

.basic-accordion3 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em;
    color: #333333;
    font-weight: 600;
    cursor: pointer;
}

.basic-accordion3 summary::-webkit-details-marker {
    display: none;
}

.basic-accordion3 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #c2c2c2;
    border-right: 3px solid #c2c2c2;
    content: '';
    transition: transform .3s;
}

.basic-accordion3[open] summary::after {
    transform: rotate(225deg);
}

.basic-accordion3 p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 2em 1.5em;
    color: #333333;
    transition: transform .5s, opacity .5s;
}

.basic-accordion3[open] p {
    transform: none;
    opacity: 1;
}

.correct-answer {
	background-image: linear-gradient(0deg, #fbbf2480 0.5em, transparent 0.5em);
}

.list-9 {
    list-style-type: disc;
    list-style-position: inside;
    border: 2px solid #009C8D;
	margin: .3em 2em 1.5em;
}

.list-9 li {
    padding: .5em;
}

.list-9 li:not(:last-child) {
    border-bottom: 1px dashed #009C8D;
}

.list-9 li::marker {
    color: #009C8D;
    font-size: 1.1em;
}

.list-11 {
    list-style-type: disc;
    padding: 0.1em 1em 0.1em 2.5em;
    border-left: 5px solid #009C8D;
    background-color: #f2f2f2;
	margin: .3em 2em 1.5em;
}

.list-11 li {
    padding: .3em .3em .3em 0;
}

.list-11 li::marker {
    color: #009C8D;
    font-size: 1.1em;
}

ul.list-12 {
  border: solid 2px #009C8D;
  border-radius: 5px;
  padding: 0.5em 1em 0.5em 2.3em;
  position: relative;
}

ul.list-12 li {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none!important;
}

ul.list-12 li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f058";/*アイコンの種類*/
  position: absolute;
  left : 1em;/*左端からのアイコンまでの距離*/
  color: #009C8D;/*アイコン色*/
}

/* 【contact】 */
table.CF7_table{
	width:80%;
	margin:0 auto;
	border: 3px solid #e5e5e5;
	font-size: 0.875rem;
}

table.CF7_table tr{
	border-top: 1px solid #e5e5e5;
}

table.CF7_table tr p{
	margin: 0;
	text-align: left;
}

.single .entry-content table.CF7_table,
.page .entry-content table.CF7_table{
	display:table;
}

.CF7_table input, .CF7_table textarea {
	border: 1px solid #d8d8d8;
}

.CF7_table ::placeholder {
	color:#797979;
}

.CF7_req{
	padding: 5px;
	color: #fff;
	border-radius: 3px;
	margin: 0 15px;
    display: inline-block;
    background: #C71A09;
    font-size: 10px;
    padding: 0 5px;
    border-radius: 3px;
    white-space: nowrap;
}

.CF7_unreq{
	padding: 5px;
	background: #bdbdbd;
	color: #fff;
	border-radius: 3px;
	margin-right:1em;
}

@media screen and (min-width: 768px){
	.CF7_table th{
	width:30%;
	background-color:#ebedf5;
	}
}

@media screen and (max-width: 768px){
	table.CF7_table{
	width:95%;
	}
	.CF7_table tr, .CF7_table td, .CF7_table th{
	display: block;
	width: 100%;
	line-height:2.5em;
	}
	.CF7_table th{
	background-color:#ebedf5;
	}
}

.wpcf7 input.wpcf7-submit {
	background-color:#009c8d;
	border:0;
	color:#fff;
	font-weight:bold;
	margin:0 auto;
}

.CF7_btn{
	text-align:center;
	margin-top:20px;
}

.wpcf7-spinner{
	width:0;
	margin:0;
}

/* 【size】 */
.mb-10 {
	margin-bottom: 10px;
}

/* 【nodisplay】 */
.entry-title {
	display: none;
}

.go-to-top {
	display: none;
}

.cat-link-14 {
	display: none;
}

.balloon-013__img-wrap {
    max-width: 100%;
}

.balloon-013__img {
    width: 100%;
    height: auto;
}

.balloon-013__text {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: .7em;
    border: 3px solid #d0d0d0;
    border-radius: 10px;
    font-size: .95em;
}


@media only screen and (min-width: 521px) {
    .balloon-013 {
        display: flex;
        align-items: center;
        gap: 0 15px;
    }

    .balloon-013__img-wrap,
    .balloon-013__text {
        flex-basis: 50%;
    }

}

/* =============================================
固定ページ
============================================= */
/* category */
.archive-title {
	background-color: #65c2e9;
    color: #fff;
    border-left: none;
    text-align: center;
	font-size: 22px;
	padding: 12px 20px;
	margin-bottom: 1.62rem;
}

.front-page-type-index {
	background-color: #fff;
	row-gap: unset;
}

.front-page-type-index > a {
	padding:4% 4%;
	border-bottom: 1px dotted #000;
}

.front-page-type-index > a:last-child {
	border-bottom: none;
}

@media screen and (max-width: 480px) {
    .archive-title {
        font-size: 18px;
    }
}